/*-------------------------------------------------------------------------
= Content cartridge thumb layout - title, paragraph, and thumbs list
--------------------------------------------------------------------------*/
.thumbs-block {
    margin-bottom: 2%;
    overflow: hidden;
    padding: 10px;
}

.thumbs-block .section-hdr {
    margin: 15px 15px 30px;
}

.thumbs-block .card-list li {
    display: inline;
    position: relative;
}

.thumbs-block .card-list li .new {
    position: absolute;
    top:0;
    left: 0;
}

.thumbs-block .card-list li .cat-text {
    margin-top: 5px;
}

.thumbs-block .card-list li .cat-text a {
    width: 123px;
}

dl {
    display: none;
}
